GNOME-GMAIL-NOTIFI(1)

NAME
gnome-gmail-notifier - A Gmail Inbox Notifier for the GNOME Desktop

SYNOPSIS
Usage: gnome-gmail-notifier [OPTION...]

DESCRIPTION
The GNOME Gmail Notifier constantly checks the status of your Gmail email account (or accounts) for new messages, and then notifies you as new mail arrives. Just set the notifier to check the accounts you want to notified for, and it does all of the work, telling you who has how many messages when they arrive.

HELP OPTIONS

-h, --help
    Displays help options

--help-all
    Displays all help options

--help-gst
    Displays GStreamer options

GSTREAMER OPTIONS

--gst-version
    Print the GStreamer version

--gst-fatal-warnings
    Make all warnings fatal

--gst-debug-help
    Print available debug categories and exit

--gst-debug-level=LEVEL
    Default debug level from 1 (only error) to 5 (anything) or 0 for no output

--gst-debug=LIST
    Comma-separated list of category_name:level pairs to set specific levels for the individual categories. Example: GST_AUTOPLUG:5,GST_ELEMENT_*:3

--gst-debug-no-color
    Disable colored debugging output

--gst-debug-disable
    Disable debugging

--gst-plugin-spew
    Enable verbose plugin loading diagnostics

--gst-plugin-path=PATHS
    Colon-separated paths containing plugins

--gst-plugin-load=PLUGINS
    Comma-separated list of plugins to preload in addition to the list stored in environment variable GST_PLUGIN_PATH

--gst-disable-segtrap
    Disable trapping of segmentation faults during plugin loading

--gst-disable-registry-update
    Disable updating the registry

--gst-disable-registry-fork
    Disable the use of fork() while scanning the registry

AUTHOR
Gnome-gmail-notifier was written by Bradley Worley <geekysuavo@gmail.com>. This manual page was written by Andres Rodriguez <andreserl@ubuntu.com> for the Debian system (but may be used by others).